Description

Hola Joaquin,

Con los ultimos cambios, los binarios (mod_spatialite) que se estan usando para el proveedor de Spatialite son los siguientes:

Windows x86, version 4.4.0-RCO (0 4.4.3a)
http://www.gaia-gis.it/gaia-sins/windows-bin-x86-test/mod _spatialite-4.4.0-RC0-win-x86.7z

Windows amd64, version 4.4.0-RCO (o 4.4.3a)
http://www.gaia-gis.it/gaia-sins/windows-bin-amd64-test/mod_spatialite-4.4.0-RC0-win-amd64.7z

Linux i386, version 4.3.0a:
https://packages.ubuntu.com/xenial/i386/libsglite3-mod-spatialite/download

Linux amd64, version 4.3.0a
https://packages.ubuntu.com/xenial/amd64/libsqlite3-mod-spatialite/download

En el caso de Mac, existe un binario aqui:

https://github.com/fulcrumapp/fulcrum-desktop/tree/master/resources/spatialite/mac/x64

pero no se ha incluido porque no hay informacién de su procedencia ni la versién de Spatialite que usa.

Si en algin momento (re)compilas binarios en Mac, estaria bien compilar también los de Spatialite para incluirlo. El proyecto lo he
dejado preparado (s6lo habria que poner los binarios y descomentar el médulo en el pom).

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4578: SpatiaLite: No nat... Closed 07/26/2017
Related to Application: gvSIG desktop - gvSIG bugs # 4777: No funciona spatia... Outdated 12/20/2017
History

#1 - 12/11/2017 08:08 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #4578: SpatialLite: No native library is found for os.name=Windows and os.arch=amd64 added

#2 - 12/13/2017 01:58 PM - Joaquin del Cerro Murciano

- Target version set to 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)
- Status changed from New to Fixed
#3 - 12/20/2017 09:57 AM - Joaquin del Cerro Murciano
- Subject changed from Binarios de Spatialite para Mac to Binarios de Spatialite para Linux/Win 64 y 32bits

#4 - 12/20/2017 10:02 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #4777: No funciona spatiallite en Mac added

#5 - 01/30/2018 09:16 AM - Alvaro Anguix
- Status changed from Fixed to Closed
